@charset "utf-8";

/*  initmenu.css  κωδικοποίηση unicode (utf8)  */



.clCMAbs {  /*  no delete !!!  */
	position:         absolute;
	visibility:       hidden;
	top:              0px;
	left:             0px;
}


.cmbar {  /*  == clBar  */
	background-color: #F5F5DC;        /*  beige == #F5F5DC  */
	color:            #000;
	width:            10px;
	height:           10px;
	position:         absolute;
	visibility:       hidden;
}

.cmborder {  /*  == clLevel0border  */
	background-color: #CCCCCC;        /*  beige == #F5F5DC  */
	color:            #000;
	position:         absolute;
	visibility:       hidden;
}

.cmbarout {   /*  == clLevel0  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #000000;        /*  blank == #000000  */
	background-color: #F5F5DC;        /*  beige == #F5F5DC  */
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
}

.cmbarover {  /*  == clLevelOver  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #FFFFFF;        /*  white == #FFFFFF  */
	background-color: #3366FF;        /*  blue safe color   */  
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
	cursor:           pointer;
}

.cmmenuout {  /*  menuout == clLevel1  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        11px;
	font-weight:      bold;
	color:            #000000;        /*  μαύρο == blank == #000000  */
	background-color: #FFFFFF;        /*  λευκό == άσπρο == white == #FFFFFF  */
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      2px;
	padding-bottom:   2px;
	position:         absolute;
}

.cmmenuover {  /*  menuover == clLevel1Over  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        11px;
	font-weight:      bold;
	color:            #FFFFFF;        /*  λευκό == άσπρο == white == #FFFFFF  */
	background-color: #3366FF;        /*  blue safe color   */
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      2px;
	padding-bottom:   2px;
	position:         absolute;
	cursor:           pointer;
}

.cmlibout {  /*  library  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #000000;         /*  blue   == #0000FF  */
	background-color: #FFD700;         /*  yellow == #FFFF00  */
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
}

.cmlibover {  /*  library  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #FFFFFF;         /*  red   == #FF0000  */
	background-color: #B8860B;         /*  green == #00F000  */  
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
	cursor:           pointer;
}


.cmslycout {  /*  sports lycee  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #000;         /*  blue   == #0000FF  */
	background-color: #0F0;         /*  yellow == #FFFF00  */
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
}

.cmslycover {  /*  sports lycee  */
	font-family:      Verdana, Arial, Helvetica, sans-serif;
	font-size:        12px;
	font-weight:      bold;
	color:            #FFF;         /*  red   == #FF0000  */
	background-color: #008000;         /*  green == #00F000  */  
	padding-left:     10px;
	padding-right:    10px;
	padding-top:      3px;
	padding-bottom:   3px;
	position:         absolute;
	cursor:           pointer;
}

.cmi {  /*  cmi == cool menus image  */
	text-align:       center;
	vertical-align:   top;
/*	width:            15px;*/
	width:            auto;
	height:           13px;
}
